Subject: RE: Lead Contact for Power Pool and Transmission Service Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 08:58:06 -0800 (PST)

I concur with Jim on approach with one clarification.   Transmission providers discussions should include both a trading rep and marketing rep.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, January 08, 2002 10:30 AM
To:	Presto, Kevin M.; Belden, Tim; Calger, Christopher F.; Sager, Elizabeth; Nettelton, Marcus; Nicolay, Christi L.; Novosel, Sarah
Cc:	Comnes, Alan; Yeung, Charles
Subject:	Lead Contact for Power Pool and Transmission Service Agreements

After our recent Re-start meeting and the associated planning, there has been significant e-mail activity about what appears to be different points of contact into the different Pools and Transmission Providers.

I would recommend that Netco anoint a Primary Point of Contact with each Pool and Transmission Provider and that person have the resources of Legal, Govt Affairs, Commercial, Credit, etc.  The Primary Point of Contact would initiate and lead all discussions with the counterparty to expedite the agreement.

For the Pools, I think that Govt Affairs should be the Primary Point of Contact.

ISO-NE 	=	Christi Nicolay
NY-ISO		=	Christi Nicolay
PJM		=	Jim Steffes
ERCOT		=	Charles Yeung
MISO		=	Sarah Novosel
SPP		=	Christi Nicolay
CAISO		=	Alan Comnes (although Steve Hall is already working on this and should not be displaced).

For the individual Transmission Providers, I think that the Real-Time Desk/Logistics should be the Primary Point of Contact.

Does anyone see any issues with this proposal?  I am concerned that Netco may be taking multiple positions with the same provider and that could lead to delay.

Thanks.